Page MenuHomePhabricator

Enable "Show header and footer fields when editing in the পাতা namespace" setting by default for Bengali wikisource
Closed, ResolvedPublic

Description

The header and footer section does not appear by default while editing page namespaces in Bengali WIkisource. Users need to enable the feature in ''Editing'' section of ''Preferences'', which creates problem for the new users, who do not have idea how to enable it, which causes error in proofreading. So, please make this a default feature.

Community discussion - here

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 3 2017, 5:55 AM
Aklapper renamed this task from Enabling header and footer by default for in Bengali wikisource to Enable "Show header and footer fields when editing in the পাতা namespace" setting by default for Bengali wikisource.Jul 3 2017, 7:17 AM

Removing Wikisource project - see its description "Please do not report language specific tasks under this project (e.g. for en.wikisource)."
Removing ProofreadPage project - unrelated to the codebase of this extension, but only to the configuration settings on Wikimedia servers.

Change 366323 had a related patch set uploaded (by Aftab; owner: Reedy):
[operations/mediawiki-config@master] $wgDefaultUserOptions['proofreadpage-showheaders'] = 1 for tawikisource & bnwikisource

https://gerrit.wikimedia.org/r/366323

Change 366323 merged by jenkins-bot:
[operations/mediawiki-config@master] Set proofreadpage-showheaders = 1 for tawikisource bnwikisource

https://gerrit.wikimedia.org/r/366323

Mentioned in SAL (#wikimedia-operations) [2017-07-24T18:25:20Z] <reedy@tin> Synchronized wmf-config/CommonSettings.php: T169478 T169481 (duration: 00m 42s)

Reedy closed this task as Resolved.Jul 24 2017, 6:25 PM
Reedy claimed this task.